
a {color: #0100F2;}
a:hover {text-decoration:underline;}


H1, H2, H3, H4, H5, H6 {text-align:left !important;}

H1 {font-size:20px;}
H3 {}
H4 {}

INPUT {font: normal 12px Arial, sans-serif;}


.header {position:relative;}
.header UL {margin:0; padding:0;}

.logo {
	width:318px; height:85px;
	background: url(img/bg1.gif) no-repeat;
}
.logo IMG {margin:9px 13px;}


.menu_new {
	position:absolute;
	left:340px; top:27px;
	width:auto;
	font:normal 20px Arial,sans-serif;
}

.menu_new UL LI{
	display:inline;
	margin-right:30px;
	font-size:20px;
}

.menu_new A {color:#22697F;}

.menu1 {
	position:absolute;
	top:0px; right:35px;
}

.menu1 UL LI{
	display:inline;
	margin-right:14px;
	padding-left:7px;
	font-size:11px;
	background: url(img/bul7.gif) 0px 6px no-repeat;
    text-decoration:  none;
}

.menu1 A {color:#000; text-decoration:  none;}

.menu2 {
	position:absolute;
	bottom:5px; right:35px;
}

.menu2 UL LI{
	display:inline;
	margin-right:14px;
	padding-left:7px;
	font-size:11px;
	background: url(img/bul7.gif) 0px 6px no-repeat;
    text-decoration:  none;
}

.menu2 A {color:#000; text-decoration:  none;}

.sub {
	padding:12px 0px;
	text-align:center;
	border-top: 1px solid #05A59D;
	font:normal 13px Tahoma;
	
}

.sub UL {display:inline; margin-left:15px;}

.sub UL LI {
	display:inline;
	margin-right:14px;
	padding-left:7px;
	background: url(img/bul6.gif) 0px 6px no-repeat;
}

.sub A {
	color:#000;
	text-decoration:none;
}

.title_new {margin:8px 0px 10px 23px; font-size:15px; font-weight:bold;}
.title_new A {color:#000;text-decoration:none;}
.title_new A:hover {color:#000;text-decoration:underline;}


.blk {margin:0 0 15px 0;}
.blk A {text-decoration:none;}	
.blk A:hover {text-decoration:underline;}	
.right .blk P {font-size:11px; margin:3px 0;}

.blk H3 {	
	margin:0 0 10px 0;
	padding:4px 0 8px 15px;
	font-size:14px;
	color:#C20102;
       	background: url(img/bg3.gif) left bottom no-repeat;
	border-top:solid 1px #CDEDEA;
}

.blk H3 A {color:#C20102; text-decoration:none;}	

.blk H4,
.blk UL LI {
	margin:0px 0 7px 5px; 
	padding:0 0 0 10px; 
	font-size:12px;
	font-weight:normal;
       	background: url(img/bul5.gif) 0px 5px no-repeat;
}	

.blk UL LI { margin:0px 0 0px 5px; }

.lit UL LI {font-size:10px; color:#0100F2; margin-bottom:5px;}
.lit UL LI UL LI{margin-bottom:0px;}

.blk DL DT I {display:block; color:#808080; font-size:12px; margin-bottom:5px;}
.blk DL DT {margin-bottom:10px; font-variant: normal;}

.rubr UL LI {
	margin:0px 0px 10px 3px;
	padding-left:15px;
	font-weight:bold;
    background: url(img/bul2.gif) 0px 4px no-repeat;
    list-style:none;
}

.rubr ul, .rubr li {margin:0px;padding:0px;}

.rubr UL LI UL LI {
	margin:0px 0px 3px 3px;
	padding-left:10px;
	font-weight:normal;
    background: url(img/bul7.gif) 0px 6px no-repeat;
}
.rubr UL LI UL LI I{  color:#808080; font-size:10px; }

.rubr A {color:#000; text-decoration:none;}

.calendar {width:190px; background-color:#D3F0EE; margin:0 auto; margin-bottom:15px;}

.calendar A{
	float:left;
	width:18px; height:16px;
	margin:2px 0 0 0;
	font-size:12px:
	text-align:right;
}

.calendar .month{
	width:100%; height:16px;
	padding:3px 0px;
	font-size:11px;
	font-family: Tahoma, sans-serif;
	line-height:14px;
	text-align:center;
	background-color:#BBD3D3;
}
.calendar .month B,
.calendar .month I  {
	display:inline-block;
	float:left;
	font-weight:normal;
	font-size:13px;
}
.calendar .month I {
	float:right;
	font-style:normal;
}

.calendar  A {text-decoration:none;}

.d_nam B,
.d_nam I,
.day A,
.day SPAN,
.day B  {	
	display:inline-block;
	float:left; 
	width:17px;
	margin:5px;
	font-weight:normal;
	font-style:normal;
	text-align:right;
	text-decoration:none;
}

.d_nam I {color:#CF0000;}

.d_nam {border-bottom:1px solid #BAD4D3;}

* html .d_nam {height:18px;}

.day {clear:both;}

.day SPAN {margin:3px; padding-right:3px; border:1px solid #78C7C4; background-color:#B3E4E1;}	

.day A:hover {text-decoration:underline;}

.upd {float:right; margin-top:7px; margin-right:20px; color:#7D7D7D;}

.center P {text-align:justify;}

.center H2 { 
	margin:8px 0px 9px 24px;
	font-size:15px;
}

.center H3 { font-size:15px; margin-bottom:5px;}

.pl {
	margin-bottom:20px;
	padding:5px 0px 5px 22px;
	border: 1px solid #CEEBEF;
	border-width:1px 0px;
       	background: url(img/bul1.gif) 3px 9px no-repeat;
}

.pl I {font-style:normal; color:#BC080B;} 

.pl A {color:#000; text-decoration:underline;} 

.center h2 {margin:30px 0px 10px 0px;}

.center UL,
.center OL {margin:30px;}

.center UL LI {
	margin-bottom:10px;
	padding-left:15px;
	background: url(img/bul2.gif) 0px 5px no-repeat;
}

.center OL LI {
	margin-bottom:10px;
	padding-left:0px;
	list-style-type:decimal;
}

.center IMG,
.left IMG,
.right IMG {border:1px solid #888;}

.topic,
.news {margin:0;}

.topic IMG,
.news IMG,
.topic_head IMG {float:left; margin:0px 10px 5px 0px;}

.topic_head {margin-bottom:20px;}

.teaser H3 {display:inline;}
.teaser SPAN {display:block;}
.teaser {clear:left;}

.topic .teaser,
.news .teaser{	
	margin-bottom:20px !important;
	padding-left:22px !important;
	background: url(img/bul8.gif) 0px 3px no-repeat !important;
}

.news .teaser {background: url(img/bul4.gif) 3px 3px no-repeat !important;}

.center P {margin:5px 0; line-height:18px;}
.center SPAN {color:#7d7d7d; font-style:italic;}

A.today {position:absolute; display:block; width:100%; padding:0 auto; margin-top:-29px; color:#BC080B; text-align:center;}

.top_story {margin-bottom:20px;}
.top_story H2 {font-size:11px !important; font-weight:normal; font-style:normal; margin:0px; pading:0px;}
.top_story IMG {float:left; display:inline; margin:0px 10px 5px 0px;}
.top_story SPAN {display:block; width:45%; height:55px; padding:5px 0px 5px 5%; float:left; overflow:hidden;}
.top_story A H2 {font-size:11px; text-decoration:underline !important;}

.last_news IMG,
.litera IMG {float:left; display:inline; margin:0px 5px 5px 0px;}

.last_news H4,
.litera H4 {clear:left;}

.litera H4 {background:none;}

.links  {
	color:Gray;
	font-size:12px;
	padding-bottom:10px;
	padding-left:10px;
	text-align:left;
}
.links  SPAN {display:block; margin-bottom:5px; font-variant: small-caps;}
.links  A {color:Gray !important;}

/************** Special Fixes *************/

.outer {word-wrap: break-word;}
/* Prevents long urls from breaking layout in IE, must 
be hidden in a conditional comment for CSS to validate */

* html img {max-width: 100%;} 
/* prevents oversize images from breaking layout in browsers that support max-width */

/* \*/
* html #wrapper1,
* html #wrapper2,
* html .outer a, 
* html .container-left, 
* html .container-right,
* html .outer,
* html h2,
* html .sidenav li a 
{height: 1%;}
/* Holly hack */


#wrapper1,
#wrapper2,
.outer a, 
.container-left, 
.container-right,
.outer,
h2
{min-height: 1%;}
/* gives layout for IE7 */

/*** Variance fixes for IEwin ***/

/*\*/
* html .outer p {margin-right: -6px;}
/* */


/**************** Utility Rules *******************/

/*\*/ /*/
.sidenav a:hover {position: relative;}
/* this fixes an IEmac hover bug in the left column, hidden from other browsers */


.brclear { /* Use a break with this class to clear float containers */
  clear:both;
  height:0;
  margin:0;
  font-size: 1px;
  line-height: 0;
}

/*************** Header and Footer elements *****************/

.header {
	position:relative;
	width: 100%;
	padding: 0;
	background: url(img/bg0.jpg) repeat-x;
	border-bottom: 1px solid #05A59D;
}

.footer_new {
	width: 100%; height:70px;
	font-size:11px;
	clear: both;
	padding: 5px 0 15px;
	position: relative;
	color:#116C6D;
	border-top: 1px solid #05A59D;
	background: url(img/bg4.gif) left bottom repeat-x;
}

.footer_new A, .footer_new A:visited, .footer_new A:link, .footer_new A:hover{
	color: #116C6D;
	text-decoration:none;
}

.footer_new p {text-align:center;}

.nonshow
{
    font-size: 0px;
    color: white;
}

